@media (min-width:800px) {
	header.minimize {
		height:45px;
		position:fixed;
	}
	
	header.minimize nav ul li#homepage_nav {
		background:url(layout/logob.svg) center 5px no-repeat transparent;
		display:inline-block;
	}
	
	header.minimize h1 a {
		display:none;
	}
	
	header.minimize nav ul li#homepage_nav a span {
		display:none;
	}
	
	header.minimize nav ul li a {
		padding:0 34px 0 15px;
	}
	
	header.minimize nav {
		top:0;
	}
	
	header nav ul li#homepage_nav { display: none; }
}

@media (max-width:800px) {
	#container,.homepage_page #container {
		padding-top:0;
	}
	
	header {
		height:120px;
		position:relative;
		padding:0;
	}
	
	header h1,.homepage_page header h1 {
		margin-top:0;
		top:15px;
		left:15px;
		position:absolute;
		height:auto;
		width:80%;
		font-size:2em;
	}
	
	header h1 a {
		position:relative;
		top:0;
		left:0;
		width:100%;
		height:auto;
		margin:0;
		padding:0;
		display:block;
	}
	
	header nav.mobi {
		position:fixed;
		right:-100%;
		top:0;
		width:66%;
		max-width:66%;
		min-height:100%;
		display:block;
		padding:4em 0 0;
		margin:0;
		background:rgba(255,255,255,.88);
		-webkit-transition:right .5s,opacity .25s,webkit-transform .25s;
		transition:right .5s,opacity .25s,transform .25s;
		opacity:.5;
		z-index:9998;
		border-left:1px #000 solid;
		border-top:none;
	}
	
	header nav.mobi.lit {
		right:0;
		opacity:1;
	}
	
	header nav ul {
		width:100%;
		height:100%;
		padding:0;
		margin:0;
	}
	
	header nav ul li {
		display:block;
		width:100%;
		height:2em;
		padding:0;
		margin:0;
	}
	
	header nav ul li a {
		width:90%;
		height:2em;
		font-size:1.25em;
		line-height:2em;
		padding:0 5px;
		background:transparent;
		color:hsl(217,55%,45%);
		text-align:left;
	}
	
	header nav.mobi ul li#social_nav {
		text-align:left;
		margin:0;
		padding:0;
	}
	
	header nav.mobi nav ul li#social_nav .zurb_social {
		position:relative;
		top:0;
		left:0;
		text-align:left;
	}
	
	header nav.mobi ul li#social_nav a {
		display:inline-block;
		margin:0 .125em;
		padding:0;
		width:2em;
		height:2em;
		max-width:2em;
		min-width:2em;
	}
	
	#main {
		text-align:center;
		max-width: 100%;
	}
	
	#main #mainbox,#main #menubox {
		text-align:left;
		width: 95%;
		margin: 0;
		padding: 1em 2.5%; 
	}
	
	.homepage_page #mainbox {
		display:block;
		width:95%;
		margin:0 auto;
		text-align:left;
		float:none;
		clear:both;
		min-height:0;
	}
	
	.homepage_page #menubox {
		padding:15px 0;
		margin:15px auto;
		width:95%;
	}
	
	.homepage_page #menubox .featured_box {
		width:100%;
		height:210px;
		padding:0;
		margin:15px 0;
		float:none;
		clear:both;
		-webkit-background-size:fill;
		-moz-background-size:fill;
		-o-background-size:fill;
		background-size:fill;
	}
	
	footer {
		height:auto;
		padding:15px 2.5%;
		width:95%;
		max-width:95%;
		min-width:95%;
	}
	
	footer #footer_main {
		display:block;
		float:none;
		clear:both;
	}
}